Subject: Re: linux-next: build failure after merge of the gpio-intel tree

From: Andy Shevchenko <[email-masked]>
Date: Fri, 16 May 2025 12:36:40 +0300

On Fri, May 16, 2025 at 07:34:36PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the gpio-intel tree, today's linux-next build (htmldocs)
> failed like this:
> 
> Error: Cannot open file /home/sfr/next/next/drivers/gpio/gpiolib-acpi.c
> 
> Caused by commit
> 
>   babb541af627 ("gpiolib: acpi: Move quirks to a separate file")
> 
> I have to run
> 
> make KERNELDOC=$(pwd)/scripts/kernel-doc.pl htmldocs
> 
> as the newer Python version dies without a useful error :-(

Thanks for the report! And can you share the output of the above?

-- 
With Best Regards,
Andy Shevchenko